App\Entity\Campaign\RobotsCheck:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        value:
#            serialized_name: description
            groups: [grid, all]
            max_depth: 1
        exist:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
